require-component
Require component and npm modules
Last updated 7 years ago by camshaft .
MIT · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install require-component 
SYNC missed versions from official npm registry.

require-component

Require component and npm modules

Installation

$ component install camshaft/require-component

API

// Wrap require
require = require('require-component')(require);

// Works in component and npm environments
var each = require('each');

You can also specify the npm fallback:

var each = require('each', 'my-npm-each-implementation');

License

MIT

Current Tags

  • 0.1.1                                ...           latest (7 years ago)

2 Versions

  • 0.1.1                                ...           7 years ago
  • 0.1.0                                ...           8 years ago
Maintainers (1)
Downloads
Today 0
This Week 11
This Month 44
Last Day 10
Last Week 10
Last Month 82
Dependencies (0)
None
Dev Dependencies (0)
None

Copyright 2014 - 2016 © taobao.org |